# Logs
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
lerna-debug.log*

# Build
dist
dist-ssr
*.local

# Cache
.cache
.vite

# Dependencias
node_modules

# Ambiente (NUNCA commite!)
.env
.env.local
.env.*.local

# Editor
.vscode/*
!.vscode/extensions.json
.idea
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

# OS
.DS_Store
Thumbs.db

# Scripts de deploy local
scripts/.env.local
